<script setup lang="ts">
    import { reactive, toRefs } from 'vue'
    import { onLoad, onShow } from '@dcloudio/uni-app'
    import { useUserStore } from '@/store/modules/user'

    const userStore = useUserStore()
    onLoad((option) => {
		console.log(option.id);
		uni.setNavigationBarTitle({
		  title: '详情'+option.id
		});
    })
    onShow(() => {
		
    })
    const pageData = reactive({
        loading: false,
        options: {
            area: [],
            urgentdegree: [],
            type: [],
        },
        position: [],
    })
</script>

<template>
    <view class="details_page">
		
    </view>
	<fui-loading isFixed v-if="pageData.loading" backgroundColor="rgba(0, 0, 0, 0.4)" />
</template>

<style lang="scss" scoped>
.details_page{
	background: rgba(230, 245, 232, 1);
	min-height: 100vh;
	width: 750rpx;
}
</style>
